@charset "utf-8";

/* Nav */
.list-nav { line-height:22px; margin-bottom:15px; }
.list-nav .page-nav { margin-top:4px; }
@media all and (max-width:460px) {
	.responsive .list-nav .page-nav { display:none; }
}

a:link, a:visited {
    color: #393939;
    text-decoration: none;
    /* font-size:14px; */
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

button{ outline: 0;}
 

/* Category */
.list-category { margin-bottom:20px; }
.list-category ul { list-style:none; }
.list-category .active a, .list-category .selected a { color:crimson; font-weight:bold !important; }

/* Sort */
.list-sort { margin:0px; height: 50px; border-bottom: 1px solid #f3f3f3; }
.list-sort ul { list-style:none; }
.list-sort .on { font-weight:bold; color:crimson !important;}
.list-sort .pull-left a, .list-sort .pull-right a { display:inline-block; margin:0px 10px; }

/* List */
.list-control { line-height:1px; }
.list-page { margin:30px 0px 0px; }
.list-none { padding-top:100px; padding-bottom:100px; text-align:center; }


.shop-list .item-wrap { overflow:hidden; line-height:20px; }
.shop-list .item-row { float:left; overflow:hidden; }
/* .shop-list .item-list { overflow:hidden; border:1px solid #ddd; }*/
.shop-list .item-list.now { border:1px solid orangered;} 
.shop-list .is-item-content { margin-bottom:66px; }
.shop-list .item-image { position:relative; overflow:hidden; margin:0px;  }
.shop-list .item-img { position:relative; overflow:hidden; max-height:360px; }
.shop-list .item-img:after { content: ""; position: absolute; width: 100%; height: 100%; top: 0; border: 1px solid rgba( 57,57,57, .05); }

.shop-list .item-img .wr-img { width:100%; height:auto; }
.shop-list .item-icon { position:absolute; left:0px; top:10px; line-height:1px; z-index:1; }
.shop-list .item-content { overflow:hidden;}
.shop-list .item-content strong { font-size:14px; letter-spacing:-1px; padding-right:1px; }
.shop-list .item-content .item_brand {font-size: 12px; color: #797979; margin-top: 3px; height: 20px;}
.shop-list .item-content .item_title {height:44px; line-height:1.3em; overflow:hidden; text-overflow:ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.shop-list .item-content .item-desc {font-size:12px; color:#888; margin-top:4px; }
.shop-list .item-cur-price {font-size:13px; padding:0px 15px; line-height:16px; height:16px; margin-top:6px; text-align:right; }
.shop-list .item-price {line-height:22px;}
.shop-list .item-pt-name {padding-left:15px; }
.shop-list .item-pt-name span {font-size:10px; padding:5px; color:#9D9D9D; border : 1px solid #E3E4E5; }
.shop-list .item-price .dc_price {display:inline-block; height:52px; font-size:14px; color: rgba(0,0,0,0.3); text-decoration:line-through;}
.shop-list .item-price .item_price_value {display:inline-block; font-size:20px; font-weight:bold; color:#000;}
.shop-list .item-price .shopping_tag {display:flex; height:18px;}
.shop-list .item-price .shopping_tag img {width:auto; height:18px; margin-right:4px;}
.shop-list .it_sum_qty {font-size:12px; color:#9D9D9D;}
.shop-list .item-info {padding:0px;}
.shop-list .item-info span {display:inline-block; margin-right:10px; }
.shop-list .item-info span i {margin-right:2px; }
.shop-list .item-info span.item-star i {margin-right:0px; }
.shop-list #infscr-loading {background: rgb(0, 0, 0); margin:0px; padding: 10px; border-radius: 10px; left: 50%; width: 200px; margin-left:-110px; text-align: center; bottom: 50px; color: rgb(255, 255, 255); position: fixed; z-index: 100; opacity: 0.8; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.shop-list .item-more {text-align:center; margin:15px 0px 0px; }

.shop-list .item-point {position:absolute; left:0; bottom:0; z-index:1; margin:0px !important; padding:4px 6px 4px 15px !important; line-height:1 !important;}
.shop-list .item-point span {letter-spacing:0; }

.shop-list .label-today-finish {position:absolute; top:0; left:0; z-index:10; margin:0px !important;   }
.shop-list .label-cart {position:absolute; right:0; bottom:0; z-index:10; margin:0px !important;   }
.shop-list .label-alram {position:absolute; right:0; bottom:0; z-index:10; margin:0px !important;   }
.shop-list .label-dc {margin-top:22px; height:22px; display: inline-block; color:#E42544; font-size:20px; font-weight:bold; float:right;}

.shop-list .soldout { display:table; vertical-align:middle;   color:rgba(255,255,255, .8); text-align:center; position:absolute; left:0; top:0; z-index:1; margin:0px !important; width:100%; height:100%; background-color: rgba(57,57,57,.8);  }
.shop-list .soldout .box {  display:table-cell; vertical-align:middle; }
.shop-list .soldout .box hr {  border-top: 1px solid rgba(255,255,255, .5) ; width:80px; }

@media all and (max-width:767px) {
  .shop-list .is-item-content { margin-bottom:30px; }
	.responsive .list-control .pull-left,
	.responsive .list-page .pull-left { float:none !important; margin-bottom:10px; }
	.responsive .list-control .pull-right,
	.responsive .list-page .pull-right { float:none !important; }
  .shop-list .item-content .item_brand {font-size:12px; height:20px;}
  .shop-list .item-content .item_title {font-size:14px; height:38px;}
  .shop-list .item-price .dc_price {margin-top:20px; font-size:14px; height:48px; margin-top:6px; line-height:1.2;}
  .shop-list .item-price .item_price_value {font-size:18px;}
  .shop-list .label-dc {height:28px; font-size:18px; float:right;}
}

@media (max-width:480px) { 
	.responsive .shop-list.xs-2 .item-price .font-18 { font-size: 15px; }
	.responsive .shop-list.xs-2 .item-info { font-size: 13px; }
}
